.ConfirmDialog {
    position: fixed;
    height: 100vh;
    width: 100vw;
    top: 0px;
    left: 0px;
    z-index: 2;
    background: rgba(154, 154, 154, 0.48);

    .dialogContent {
        position: absolute;
        padding: 25px 30px;
        min-width: 450px;
        background: white;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        border-radius: 5px;

        button {
            display: inline-block;
            margin: 5px;
            border: 0px;
            outline: none;
            padding: 10px 35px;
            border-radius: 5px;
            background: white;
            box-shadow: none;
            cursor: pointer;

            &.btn-yes {
                box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.21176470588235294);
                color: white;
                font-weight: 500;
                font-size: 14px;
                background: #4688F1;
            }
        }

        .fa-times {
            position: absolute;
            top: 15px;
            right: 15px;
            cursor: pointer;
        }
    }
}